Subject: LETTER OF ASSISTANCE!!

From: martin igho <[email-masked]>
Date: Sat, 28 Dec 2002 07:19:01 -0500

From: ESPACE MEDICAL Saint Paul 
Plateau 06bp 449 
Abidjan 

Dear sir/madam, 

I have a business proposal, which I know might 
interest you. My name is Dr. Martin Igho a medical 
doctor and the sole proprietor of the above specialist 
hospital. 

I have a widow here in my clinic who is on a political 
asylum in Abidjan-Cote d'Ivoire Refugee Camp, she has 
been so ill for some couple of months now. This woman 
confided in me based on the free medical attention I 
have been given to her and her children. She had 
revealed to me of her life history and about her late 
husband who was a top military officer in one of the 
West African country (Sierra-Leone) before his death 
during the civil war and the fortune she inherited 
from her late husband. 

She has asked me to source a credible and trustworthy 
partner abroad who will manage her funds for 
investment, the sum of Twenty Eight Million US Dollars 
(US$28m) which her late husband deposited in a safe 
Fiduciary Agent in Europe through a Security Company 
based in Abidjan. I wish to chose you for this venture 
and I believe you will be in the position to assist in 
managing this large sum in a profitable venture and 
also to help create a safe heaven for her and her 
children by making a residence arrangement for them in 
your country. 

After she had disclosed this information to me; I saw 
the reason to request from her to allow me see the 
documents relating to this deposit of which she did, 
now I have the documents covering the deposit which I 
will not hesitate to fax to you the copies as a prove 
for your confirmation as soon as I receive your 
response via email. I am obliged to assist this lady 
knowing too well that she has a limited knowledge in 
the business world and as such she can not manage this 
funds herself and in Africa in order to avoid any 
trace of her by the government, I will need from you a 
mutual understanding and then we shall make plans on 
how the funds would be secured into an account in your 
name; after which you will arrange and travel 
immediately to meet with the security company Agent in 
Europe for clearing. 

This amount is contained in a sealed trunk box and it 
is registered and declared as containing family 
treasures, so even as I am writing you now the 
security company and it's Agent is not aware that 
there is cash money in the trunk. Let me assure you 
that this transaction is 100% hitch - free and risk &#8211; 
free. 

>From my discussion with her, she has agreed to give 
you a reasonable amount of percentage for your 
involvement in this and this has to be discussed upon 
the receipt of your quick response. 

Thanks and God bless for your understanding, 

Sincere regards, 

Dr. Martin Igho

_________________________________________________________
http://www.latinmail.com.  Gratuito, latino y en español.